@charset "utf-8";

/*-------------------------------------------------------
MARK: - 7. ログインIDの変更
-------------------------------------------------------*/

.--auth-loginid-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--auth-loginid-mov .g-comp__no li:nth-child(2) { top: 48.57%; left: 26.00%; }
.--auth-loginid-mov .g-comp__no li:nth-child(3) { top: 45.56%; left: 85.60%; }

.g-comp__img.--auth-loginid-input img { max-width: 400px; }
.--auth-loginid-input .g-comp__no li:nth-child(1) { top: 22.18%; left: 16.13%; }
.--auth-loginid-input .g-comp__no li:nth-child(2) { top: 44.25%; left: 16.13%; }
.--auth-loginid-input .g-comp__no li:nth-child(3) { top: 85.69%; left: 29.38%; }

.g-comp__img.--auth-loginid-auth img { max-width: 400px; }
.--auth-loginid-auth .g-comp__no li:nth-child(1) { top: 48.63%; left: 12.38%; }
.--auth-loginid-auth .g-comp__no li:nth-child(2) { top: 85.84%; left: 27.88%; }

.g-comp__img.--auth-loginid-done img { max-width: 400px; }
.--auth-loginid-done .g-comp__no li:nth-child(1) { top: 77.06%; left: 26.38%; }

/*-------------------------------------------------------
MARK: - 8. ログインパスワードの変更
-------------------------------------------------------*/

.--auth-pw-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--auth-pw-mov .g-comp__no li:nth-child(2) { top: 48.57%; left: 26.00%; }
.--auth-pw-mov .g-comp__no li:nth-child(3) { top: 46.51%; left: 92.10%; }

.g-comp__img.--auth-pw-input img { max-width: 400px; }
.--auth-pw-input .g-comp__no li:nth-child(1) { top: 12.21%; left: 14.37%; }
.--auth-pw-input .g-comp__no li:nth-child(2) { top: 37.80%; left: 14.37%; }
.--auth-pw-input .g-comp__no li:nth-child(3) { top: 84.91%; left: 29.13%; }

.g-comp__img.--auth-pw-confirm img { max-width: 400px; }
.--auth-pw-confirm .g-comp__no li:nth-child(1) { top: 33.97%; left: 29.63%; }

.g-comp__img.--auth-pw-done img { max-width: 400px; }
.--auth-pw-done .g-comp__no li:nth-child(1) { top: 67.05%; left: 25.62%; }

/*-------------------------------------------------------
MARK: - 9. お客様番号の紐付けの追加
-------------------------------------------------------*/

.--auth-custno-add-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--auth-custno-add-mov .g-comp__no li:nth-child(2) { top: 49.33%; left: 26.10%; }
.--auth-custno-add-mov .g-comp__no li:nth-child(3) { top: 62.89%; left: 76.70%; }

.g-comp__img.--auth-custno-add-input img { max-width: 400px; }
.--auth-custno-add-input .g-comp__no li:nth-child(1) { top: 66.64%; left: 22.13%; }
.--auth-custno-add-input .g-comp__no li:nth-child(2) { top: 66.24%; left: 79.88%; }
.--auth-custno-add-input .g-comp__no li:nth-child(3) { top: 86.24%; left: 32.88%; }

.g-comp__img.--auth-custno-add-auth img { max-width: 400px; }
.--auth-custno-add-auth .g-comp__no li:nth-child(1) { top: 50.08%; left: 15.63%; }
.--auth-custno-add-auth .g-comp__no li:nth-child(2) { top: 86.30%; left: 29.38%; }

.g-comp__img.--auth-custno-add-done img { max-width: 400px; }
.--auth-custno-add-done .g-comp__no li:nth-child(1) { top: 67.71%; left: 34.38%; }

/*-------------------------------------------------------
MARK: - 10. お客様番号の紐付け状況の確認・紐付けの解除
-------------------------------------------------------*/

.--auth-custno-check-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--auth-custno-check-mov .g-comp__no li:nth-child(2) { top: 49.48%; left: 25.10%; }
.--auth-custno-check-mov .g-comp__no li:nth-child(3) { top: 63.34%; left: 83.10%; }

.g-comp__img.--auth-custno-check-select img { max-width: 400px; }
.--auth-custno-check-select .g-comp__no li:nth-child(1) { top: 30.86%; left: 2.63%; }

.g-comp__img.--auth-custno-check-view img { max-width: 400px; }
.--auth-custno-check-view .g-comp__no li:nth-child(1) { top: 3.11%; left: 9.13%; }

.g-comp__img.--auth-custno-check-remove-select img { max-width: 400px; }
.--auth-custno-check-remove-select .g-comp__no li:nth-child(1) { top: 35.97%; left: 2.38%; }
.--auth-custno-check-remove-select .g-comp__no li:nth-child(2) { top: 83.46%; left: 33.63%; }

.g-comp__img.--auth-custno-check-remove-confirm img { max-width: 400px; }
.--auth-custno-check-remove-confirm .g-comp__no li:nth-child(1) { top: 46.53%; left: 20.63%; }
.--auth-custno-check-remove-confirm .g-comp__no li:nth-child(2) { top: 86.71%; left: 32.38%; }

.g-comp__img.--auth-custno-check-remove-auth img { max-width: 400px; }
.--auth-custno-check-remove-auth .g-comp__no li:nth-child(1) { top: 49.23%; left: 17.63%; }
.--auth-custno-check-remove-auth .g-comp__no li:nth-child(2) { top: 83.77%; left: 30.38%; }

.g-comp__img.--auth-custno-check-remove-done img { max-width: 400px; }
.--auth-custno-check-remove-done .g-comp__no li:nth-child(1) { top: 70.34%; left: 33.63%; }

/*-------------------------------------------------------
MARK: - 11. ログイン時のワンタイムパスワード認証設定
-------------------------------------------------------*/

.--auth-onetime-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--auth-onetime-mov .g-comp__no li:nth-child(2) { top: 47.78%; left: 26.10%; }
.--auth-onetime-mov .g-comp__no li:nth-child(3) { top: 79.10%; left: 60.10%; }
.--auth-onetime-mov .g-comp__no li:nth-child(4) { top: 72.18%; left: 92.70%; }

.g-comp__img.--auth-onetime-input img { max-width: 400px; }
.--auth-onetime-input .g-comp__no li:nth-child(1) { top: 17.42%; left: 14.88%; }
.--auth-onetime-input .g-comp__no li:nth-child(2) { top: 48.70%; left: 15.13%; }
.--auth-onetime-input .g-comp__no li:nth-child(3) { top: 79.36%; left: 15.13%; }
.--auth-onetime-input .g-comp__no li:nth-child(4) { top: 92.45%; left: 29.88%; }

.g-comp__img.--auth-onetime-auth img { max-width: 400px; }
.--auth-onetime-auth .g-comp__no li:nth-child(1) { top: 49.14%; left: 12.88%; }
.--auth-onetime-auth .g-comp__no li:nth-child(2) { top: 84.83%; left: 28.63%; }

.g-comp__img.--auth-onetime-done img { max-width: 400px; }
.--auth-onetime-done .g-comp__no li:nth-child(1) { top: 71.15%; left: 28.88%; }

/*-------------------------------------------------------
MARK: - 12. 秘密の質問・回答の変更
-------------------------------------------------------*/

.--auth-secret-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--auth-secret-mov .g-comp__no li:nth-child(2) { top: 48.49%; left: 25.90%; }
.--auth-secret-mov .g-comp__no li:nth-child(3) { top: 90.66%; left: 84.30%; }

.g-comp__img.--auth-secret-input img { max-width: 400px; }
.--auth-secret-input .g-comp__no li:nth-child(1) { top: 54.15%; left: 15.13%; }
.--auth-secret-input .g-comp__no li:nth-child(2) { top: 90.48%; left: 30.38%; }

.g-comp__img.--auth-secret-auth img { max-width: 400px; }
.--auth-secret-auth .g-comp__no li:nth-child(1) { top: 49.60%; left: 16.38%; }
.--auth-secret-auth .g-comp__no li:nth-child(2) { top: 84.37%; left: 31.13%; }

.g-comp__img.--auth-secret-done img { max-width: 400px; }
.--auth-secret-done .g-comp__no li:nth-child(1) { top: 77.22%; left: 30.38%; }

/*-------------------------------------------------------
MARK: - 13. NTT西日本 ビジネスIDとのログインID連携の解除
-------------------------------------------------------*/

.--auth-bizid-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--auth-bizid-mov .g-comp__no li:nth-child(2) { top: 40.46%; left: 26.50%; }
.--auth-bizid-mov .g-comp__no li:nth-child(3) { top: 82.57%; left: 84.70%; }

.g-comp__img.--auth-bizid-confirm img { max-width: 400px; }
.--auth-bizid-confirm .g-comp__no li:nth-child(1) { top: 77.56%; left: 29.00%; }

.g-comp__img.--auth-bizid-done img { max-width: 400px; }
.--auth-bizid-done .g-comp__no li:nth-child(1) { top: 58.67%; left: 34.25%; }

/*-------------------------------------------------------
MARK: - 14. 契約照会サイトとのログインID連携の解除
-------------------------------------------------------*/

.--auth-keiyaku-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--auth-keiyaku-mov .g-comp__no li:nth-child(2) { top: 40.46%; left: 26.50%; }
.--auth-keiyaku-mov .g-comp__no li:nth-child(3) { top: 89.90%; left: 84.40%; }

.g-comp__img.--auth-keiyaku-confirm img { max-width: 400px; }
.--auth-keiyaku-confirm .g-comp__no li:nth-child(1) { top: 85.26%; left: 28.50%; }

.g-comp__img.--auth-keiyaku-done img { max-width: 400px; }
.--auth-keiyaku-done .g-comp__no li:nth-child(1) { top: 57.45%; left: 34.50%; }
